Bug 865857 - X backtrace and X is VERY SLOW!!!!!
X backtrace and X is VERY SLOW!!!!!
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 12:32 EDT by kevin martin
Modified: 2015-02-17 09:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 09:30:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kevin martin 2012-10-12 12:32:41 EDT
Description of problem:  X backtrace


Version-Release number of selected component (if applicable):

X.Org X Server 1.13.0

How reproducible:
Every reboot now.



Actual results:

X is very slow to repaint and/or react to input.

Expected results:

X works as it should.

Additional info:

# cat Xorg.0.log
[   130.830] 
X.Org X Server 1.13.0
Release Date: 2012-09-05
[   130.830] X Protocol Version 11, Revision 0
[   130.830] Build Operating System:  2.6.32-220.17.1.el6.x86_64 
[   130.830] Current Operating System: Linux ktmtoshiba 3.7.0-0.rc0.git5.2.fc19.x86_64 #1 SMP Wed Oct 10 21:40:09 UTC 2012 x86_64
[   130.830] Kernel command line: BOOT_IMAGE=/vmlinuz-3.7.0-0.rc0.git5.2.fc19.x86_64 root=UUID=895ff4c3-db90-4071-aeab-a0ec2d6b94cf ro rd.md=0 rd.lvm=0 rd.dm=0 rd.luks=0 rhgb quiet
[   130.831] Build Date: 01 October 2012  10:01:33PM
[   130.831] Build ID: xorg-x11-server 1.13.0-5.fc19 
[   130.831] Current version of pixman: 0.27.2
[   130.831] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[   130.831] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[   130.832] (==) Log file: "/var/log/Xorg.0.log", Time: Fri Oct 12 10:45:18 2012
[   130.961] (==) Using config file: "/etc/X11/xorg.conf"
[   130.961] (==) Using config directory: "/etc/X11/xorg.conf.d"
[   130.961] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[   130.994] (==) ServerLayout "X.org Configured"
[   130.994] (**) |-->Screen "Screen0" (0)
[   130.994] (**) |   |-->Monitor "Monitor0"
[   130.995] (**) |   |-->Device "Card0"
[   130.995] (**) |-->Input Device "Mouse0"
[   130.995] (**) |-->Input Device "Keyboard0"
[   130.995] (==) Automatically adding devices
[   130.995] (==) Automatically enabling devices
[   130.995] (==) Automatically adding GPU devices
[   131.006] (**) FontPath set to:
	catalogue:/etc/X11/fontpath.d,
	built-ins,
	catalogue:/etc/X11/fontpath.d,
	built-ins
[   131.006] (**) ModulePath set to "/usr/lib64/xorg/modules"
[   131.006] (**) Extension "Composite" is disabled
[   131.006] (WW) Hotplugging is on, devices using drivers 'kbd', 'mouse' or 'vmmouse' will be disabled.
[   131.006] (WW) Disabling Mouse0
[   131.006] (WW) Disabling Keyboard0
[   131.006] (II) Loader magic: 0x7fdce0
[   131.006] (II) Module ABI versions:
[   131.006] 	X.Org ANSI C Emulation: 0.4
[   131.006] 	X.Org Video Driver: 13.0
[   131.006] 	X.Org XInput driver : 18.0
[   131.006] 	X.Org Server Extension : 7.0
[   131.008] (II) config/udev: Adding drm device (/dev/dri/card0)
[   131.016] (--) PCI:*(0:1:0:0) 10de:0cb1:1179:ff50 rev 162, Mem @ 0xcc000000/16777216, 0xd0000000/268435456, 0xce000000/33554432, I/O @ 0x00002000/128, BIOS @ 0x????????/524288
[   131.016] Initializing built-in extension Generic Event Extension
[   131.016] Initializing built-in extension SHAPE
[   131.016] Initializing built-in extension MIT-SHM
[   131.016] Initializing built-in extension XInputExtension
[   131.016] Initializing built-in extension XTEST
[   131.016] Initializing built-in extension BIG-REQUESTS
[   131.016] Initializing built-in extension SYNC
[   131.016] Initializing built-in extension XKEYBOARD
[   131.016] Initializing built-in extension XC-MISC
[   131.017] Initializing built-in extension XINERAMA
[   131.017] Initializing built-in extension XFIXES
[   131.017] Initializing built-in extension RENDER
[   131.017] Initializing built-in extension RANDR
[   131.017] Initializing built-in extension COMPOSITE
[   131.017] Initializing built-in extension DAMAGE
[   131.017] Initializing built-in extension MIT-SCREEN-SAVER
[   131.017] Initializing built-in extension DOUBLE-BUFFER
[   131.017] Initializing built-in extension RECORD
[   131.017] Initializing built-in extension DPMS
[   131.017] Initializing built-in extension X-Resource
[   131.017] Initializing built-in extension XVideo
[   131.017] Initializing built-in extension XVideo-MotionCompensation
[   131.017] Initializing built-in extension SELinux
[   131.017] Initializing built-in extension XFree86-VidModeExtension
[   131.017] Initializing built-in extension XFree86-DGA
[   131.017] Initializing built-in extension XFree86-DRI
[   131.017] Initializing built-in extension DRI2
[   131.017] (II) "glx" will be loaded. This was enabled by default and also specified in the config file.
[   131.017] (II) LoadModule: "glx"
[   131.020] (II) Loading /usr/lib64/xorg/modules/extensions/libglx.so
[   131.037] (II) Module glx: vendor="X.Org Foundation"
[   131.037] 	compiled for 1.13.0, module version = 1.0.0
[   131.037] 	ABI class: X.Org Server Extension, version 7.0
[   131.037] (==) AIGLX enabled
[   131.038] Loading extension GLX
[   131.038] (II) LoadModule: "nouveau"
[   131.071] (II) Loading /usr/lib64/xorg/modules/drivers/nouveau_drv.so
[   131.097] (II) Module nouveau: vendor="X.Org Foundation"
[   131.097] 	compiled for 1.12.99.904, module version = 1.0.2
[   131.097] 	Module class: X.Org Video Driver
[   131.097] 	ABI class: X.Org Video Driver, version 13.0
[   131.097] (II) NOUVEAU driver 
[   131.097] (II) NOUVEAU driver for NVIDIA chipset families :
[   131.097] 	RIVA TNT        (NV04)
[   131.097] 	RIVA TNT2       (NV05)
[   131.098] 	GeForce 256     (NV10)
[   131.098] 	GeForce 2       (NV11, NV15)
[   131.098] 	GeForce 4MX     (NV17, NV18)
[   131.098] 	GeForce 3       (NV20)
[   131.099] 	GeForce 4Ti     (NV25, NV28)
[   131.099] 	GeForce FX      (NV3x)
[   131.099] 	GeForce 6       (NV4x)
[   131.099] 	GeForce 7       (G7x)
[   131.100] 	GeForce 8       (G8x)
[   131.100] 	GeForce GTX 200 (NVA0)
[   131.100] 	GeForce GTX 400 (NVC0)
[   131.100] (++) using VT number 1

[   131.101] (II) Loading sub module "dri"
[   131.101] (II) LoadModule: "dri"
[   131.101] (II) Module "dri" already built-in
[   131.101] (II) NOUVEAU(0): Loaded DRI module
[   131.104] (II) [drm] DRM interface version 1.4
[   131.105] (II) [drm] DRM open master succeeded.
[   131.105] (--) NOUVEAU(0): Chipset: "NVIDIA NVa3"
[   131.105] (==) NOUVEAU(0): Depth 24, (--) framebuffer bpp 32
[   131.105] (==) NOUVEAU(0): RGB weight 888
[   131.105] (==) NOUVEAU(0): Default visual is TrueColor
[   131.105] (**) NOUVEAU(0): Option "NoAccel" "1"
[   131.105] (==) NOUVEAU(0): Using HW cursor
[   131.105] (**) NOUVEAU(0): Acceleration disabled
[   131.105] (==) NOUVEAU(0): Page flipping enabled
[   131.105] (==) NOUVEAU(0): Swap limit set to 2 [Max allowed 2]
[   131.204] (II) NOUVEAU(0): Output LVDS-1 using monitor section Monitor0
[   131.296] (II) NOUVEAU(0): Output VGA-1 has no monitor section
[   131.299] (II) NOUVEAU(0): Output HDMI-1 has no monitor section
[   131.363] (II) NOUVEAU(0): Output DP-1 has no monitor section
[   131.407] (II) NOUVEAU(0): EDID for output LVDS-1
[   131.407] (II) NOUVEAU(0): Manufacturer: SEC  Model: 324b  Serial#: 0
[   131.407] (II) NOUVEAU(0): Year: 2008  Week: 0
[   131.408] (II) NOUVEAU(0): EDID Version: 1.3
[   131.408] (II) NOUVEAU(0): Digital Display Input
[   131.408] (II) NOUVEAU(0): Max Image Size [cm]: horiz.: 41  vert.: 23
[   131.408] (II) NOUVEAU(0): Gamma: 2.20
[   131.408] (II) NOUVEAU(0): No DPMS capabilities specified
[   131.408] (II) NOUVEAU(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[   131.408] (II) NOUVEAU(0): First detailed timing is preferred mode
[   131.408] (II) NOUVEAU(0): redX: 0.588 redY: 0.340   greenX: 0.330 greenY: 0.537
[   131.408] (II) NOUVEAU(0): blueX: 0.151 blueY: 0.122   whiteX: 0.313 whiteY: 0.329
[   131.408] (II) NOUVEAU(0): Manufacturer's mask: 0
[   131.408] (II) NOUVEAU(0): Supported detailed timing:
[   131.408] (II) NOUVEAU(0): clock: 121.7 MHz   Image Size:  409 x 230 mm
[   131.409] (II) NOUVEAU(0): h_active: 1680  h_sync: 1728  h_sync_end 1760 h_blank_end 2080 h_border: 0
[   131.409] (II) NOUVEAU(0): v_active: 945  v_sync: 947  v_sync_end 953 v_blanking: 975 v_border: 0
[   131.409] (II) NOUVEAU(0): Unknown vendor-specific block f
[   131.409] (II) NOUVEAU(0):  SAMSUNG
[   131.409] (II) NOUVEAU(0):  LTN184KT02T01
[   131.409] (II) NOUVEAU(0): EDID (in hex):
[   131.409] (II) NOUVEAU(0): 	00ffffffffffff004ca34b3200000000
[   131.409] (II) NOUVEAU(0): 	00120103802917780a8ad59657548926
[   131.409] (II) NOUVEAU(0): 	1f505400000001010101010101010101
[   131.409] (II) NOUVEAU(0): 	010101010101882f909061b11e303020
[   131.409] (II) NOUVEAU(0): 	260099e6100000190000000f00000000
[   131.409] (II) NOUVEAU(0): 	000000000032a0051b00000000fe0053
[   131.409] (II) NOUVEAU(0): 	414d53554e470a2020202020000000fe
[   131.410] (II) NOUVEAU(0): 	004c544e3138344b54303254303100c5
[   131.410] (II) NOUVEAU(0): EDID vendor "SEC", prod id 12875
[   131.410] (II) NOUVEAU(0): Printing DDC gathered Modelines:
[   131.410] (II) NOUVEAU(0): Modeline "1680x945"x0.0  121.68  1680 1728 1760 2080  945 947 953 975 -hsync -vsync (58.5 kHz eP)
[   131.410] (II) NOUVEAU(0): Printing probed modes for output LVDS-1
[   131.410] (II) NOUVEAU(0): Modeline "1680x945"x60.0  121.68  1680 1728 1760 2080  945 947 953 975 -hsync -vsync (58.5 kHz eP)
[   131.410] (II) NOUVEAU(0): Modeline "1152x864"x60.0   81.75  1152 1216 1336 1520  864 867 871 897 -hsync +vsync (53.8 kHz e)
[   131.410] (II) NOUVEAU(0): Modeline "1024x768"x59.9   63.50  1024 1072 1176 1328  768 771 775 798 -hsync +vsync (47.8 kHz e)
[   131.410] (II) NOUVEAU(0): Modeline "800x600"x59.9   38.25  800 832 912 1024  600 603 607 624 -hsync +vsync (37.4 kHz e)
[   131.410] (II) NOUVEAU(0): Modeline "640x480"x59.4   23.75  640 664 720 800  480 483 487 500 -hsync +vsync (29.7 kHz e)
[   131.410] (II) NOUVEAU(0): Modeline "720x400"x59.6   22.25  720 744 808 896  400 403 413 417 -hsync +vsync (24.8 kHz e)
[   131.410] (II) NOUVEAU(0): Modeline "640x400"x60.0   20.00  640 664 720 800  400 403 409 417 -hsync +vsync (25.0 kHz e)
[   131.410] (II) NOUVEAU(0): Modeline "640x350"x59.8   17.50  640 664 720 800  350 353 363 366 -hsync +vsync (21.9 kHz e)
[   131.503] (II) NOUVEAU(0): EDID for output VGA-1
[   131.505] (II) NOUVEAU(0): EDID for output HDMI-1
[   131.569] (II) NOUVEAU(0): EDID for output DP-1
[   131.569] (II) NOUVEAU(0): Output LVDS-1 connected
[   131.569] (II) NOUVEAU(0): Output VGA-1 disconnected
[   131.569] (II) NOUVEAU(0): Output HDMI-1 disconnected
[   131.569] (II) NOUVEAU(0): Output DP-1 disconnected
[   131.569] (II) NOUVEAU(0): Using exact sizes for initial modes
[   131.569] (II) NOUVEAU(0): Output LVDS-1 using initial mode 1680x945 +0+0
[   131.569] (II) NOUVEAU(0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated.
[   131.569] (--) NOUVEAU(0): Virtual size is 1680x945 (pitch 0)
[   131.569] (**) NOUVEAU(0):  Driver mode "1680x945": 121.7 MHz (scaled from 0.0 MHz), 58.5 kHz, 60.0 Hz
[   131.569] (II) NOUVEAU(0): Modeline "1680x945"x60.0  121.68  1680 1728 1760 2080  945 947 953 975 -hsync -vsync (58.5 kHz eP)
[   131.569] (**) NOUVEAU(0):  Driver mode "1152x864": 81.8 MHz (scaled from 0.0 MHz), 53.8 kHz, 60.0 Hz
[   131.569] (II) NOUVEAU(0): Modeline "1152x864"x60.0   81.75  1152 1216 1336 1520  864 867 871 897 -hsync +vsync (53.8 kHz e)
[   131.569] (**) NOUVEAU(0):  Driver mode "1024x768": 63.5 MHz (scaled from 0.0 MHz), 47.8 kHz, 59.9 Hz
[   131.569] (II) NOUVEAU(0): Modeline "1024x768"x59.9   63.50  1024 1072 1176 1328  768 771 775 798 -hsync +vsync (47.8 kHz e)
[   131.569] (**) NOUVEAU(0):  Driver mode "800x600": 38.2 MHz (scaled from 0.0 MHz), 37.4 kHz, 59.9 Hz
[   131.569] (II) NOUVEAU(0): Modeline "800x600"x59.9   38.25  800 832 912 1024  600 603 607 624 -hsync +vsync (37.4 kHz e)
[   131.569] (**) NOUVEAU(0):  Driver mode "640x480": 23.8 MHz (scaled from 0.0 MHz), 29.7 kHz, 59.4 Hz
[   131.569] (II) NOUVEAU(0): Modeline "640x480"x59.4   23.75  640 664 720 800  480 483 487 500 -hsync +vsync (29.7 kHz e)
[   131.569] (**) NOUVEAU(0):  Driver mode "720x400": 22.2 MHz (scaled from 0.0 MHz), 24.8 kHz, 59.6 Hz
[   131.569] (II) NOUVEAU(0): Modeline "720x400"x59.6   22.25  720 744 808 896  400 403 413 417 -hsync +vsync (24.8 kHz e)
[   131.569] (**) NOUVEAU(0):  Driver mode "640x400": 20.0 MHz (scaled from 0.0 MHz), 25.0 kHz, 60.0 Hz
[   131.569] (II) NOUVEAU(0): Modeline "640x400"x60.0   20.00  640 664 720 800  400 403 409 417 -hsync +vsync (25.0 kHz e)
[   131.569] (**) NOUVEAU(0):  Driver mode "640x350": 17.5 MHz (scaled from 0.0 MHz), 21.9 kHz, 59.8 Hz
[   131.570] (II) NOUVEAU(0): Modeline "640x350"x59.8   17.50  640 664 720 800  350 353 363 366 -hsync +vsync (21.9 kHz e)
[   131.570] (**) NOUVEAU(0): Display dimensions: (410, 230) mm
[   131.570] (**) NOUVEAU(0): DPI set to (104, 104)
[   131.570] (II) Loading sub module "fb"
[   131.570] (II) LoadModule: "fb"
[   131.571] (II) Loading /usr/lib64/xorg/modules/libfb.so
[   131.582] (II) Module fb: vendor="X.Org Foundation"
[   131.582] 	compiled for 1.13.0, module version = 1.0.0
[   131.583] 	ABI class: X.Org ANSI C Emulation, version 0.4
[   131.583] (II) Loading sub module "shadowfb"
[   131.583] (II) LoadModule: "shadowfb"
[   131.583] (II) Loading /usr/lib64/xorg/modules/libshadowfb.so
[   131.595] (II) Module shadowfb: vendor="X.Org Foundation"
[   131.595] 	compiled for 1.13.0, module version = 1.0.0
[   131.595] 	ABI class: X.Org ANSI C Emulation, version 0.4
[   131.595] (--) Depth 24 pixmap format is 32 bpp
[   131.613] (==) NOUVEAU(0): Backing store disabled
[   131.613] (==) NOUVEAU(0): Silken mouse enabled
[   131.613] (==) NOUVEAU(0): DPMS enabled
[   131.613] (II) NOUVEAU(0): RandR 1.2 enabled, ignore the following RandR disabled message.
[   131.615] (--) RandR disabled
[   131.629] (II) SELinux: Disabled on system
[   131.630] (II) AIGLX: Screen 0 is not DRI2 capable
[   131.631] (II) AIGLX: Screen 0 is not DRI capable
[   131.631] (EE) AIGLX error: dlopen of /usr/lib64/dri/swrast_dri.so failed (/usr/lib64/dri/swrast_dri.so: cannot open shared object file: No such file or directory)
[   131.631] (EE) GLX: could not load software renderer
[   131.631] (II) GLX: no usable GL providers found for screen 0
[   131.635] (II) NOUVEAU(0): NVEnterVT is called.
[   131.649] (II) NOUVEAU(0): Setting screen physical size to 444 x 250
[   131.650] resize called 1680 945
[   132.252] (II) config/udev: Adding input device Power Button (/dev/input/event2)
[   132.252] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[   132.252] (**) Power Button: Applying InputClass "kickstart"
[   132.252] (II) LoadModule: "evdev"
[   132.262] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[   132.285] (II) Module evdev: vendor="X.Org Foundation"
[   132.285] 	compiled for 1.12.99.904, module version = 2.7.3
[   132.285] 	Module class: X.Org XInput Driver
[   132.286] 	ABI class: X.Org XInput driver, version 18.0
[   132.286] (II) Using input driver 'evdev' for 'Power Button'
[   132.286] (**) Power Button: always reports core events
[   132.286] (**) evdev: Power Button: Device: "/dev/input/event2"
[   132.286] (--) evdev: Power Button: Vendor 0 Product 0x1
[   132.287] (--) evdev: Power Button: Found keys
[   132.287] (II) evdev: Power Button: Configuring as keyboard
[   132.287] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input2/event2"
[   132.287] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[   132.287] (**) Option "xkb_rules" "evdev"
[   132.288] (**) Option "xkb_model" "evdev"
[   132.288] (**) Option "xkb_layout" "us"
[   132.288] (WW) Option "xkb_variant" requires an string value
[   132.288] (WW) Option "XkbVariant" requires an string value
[   132.288] (**) Option "xkb_options" "grp:alt_shift_toggle"
[   132.336] (II) config/udev: Adding input device Video Bus (/dev/input/event5)
[   132.336] (**) Video Bus: Applying InputClass "evdev keyboard catchall"
[   132.336] (**) Video Bus: Applying InputClass "kickstart"
[   132.336] (II) Using input driver 'evdev' for 'Video Bus'
[   132.336] (**) Video Bus: always reports core events
[   132.336] (**) evdev: Video Bus: Device: "/dev/input/event5"
[   132.337] (--) evdev: Video Bus: Vendor 0 Product 0x6
[   132.337] (--) evdev: Video Bus: Found keys
[   132.337] (II) evdev: Video Bus: Configuring as keyboard
[   132.337] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0e/LNXVIDEO:02/input/input5/event5"
[   132.337] (II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD, id 7)
[   132.337] (**) Option "xkb_rules" "evdev"
[   132.338] (**) Option "xkb_model" "evdev"
[   132.338] (**) Option "xkb_layout" "us"
[   132.338] (WW) Option "xkb_variant" requires an string value
[   132.338] (WW) Option "XkbVariant" requires an string value
[   132.339] (**) Option "xkb_options" "grp:alt_shift_toggle"
[   132.341] (II) config/udev: Adding input device Power Button (/dev/input/event0)
[   132.341] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[   132.341] (**) Power Button: Applying InputClass "kickstart"
[   132.341] (II) Using input driver 'evdev' for 'Power Button'
[   132.341] (**) Power Button: always reports core events
[   132.342] (**) evdev: Power Button: Device: "/dev/input/event0"
[   132.342] (--) evdev: Power Button: Vendor 0 Product 0x1
[   132.342] (--) evdev: Power Button: Found keys
[   132.342] (II) evdev: Power Button: Configuring as keyboard
[   132.342] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0/event0"
[   132.342] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 8)
[   132.343] (**) Option "xkb_rules" "evdev"
[   132.343] (**) Option "xkb_model" "evdev"
[   132.343] (**) Option "xkb_layout" "us"
[   132.343] (WW) Option "xkb_variant" requires an string value
[   132.343] (WW) Option "XkbVariant" requires an string value
[   132.343] (**) Option "xkb_options" "grp:alt_shift_toggle"
[   132.344] (II) config/udev: Adding input device Lid Switch (/dev/input/event1)
[   132.344] (II) No input driver specified, ignoring this device.
[   132.344] (II) This device may have been added with another device file.
[   132.345] (II) config/udev: Adding drm device (/dev/dri/card0)
[   132.346] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=7 (/dev/input/event10)
[   132.346] (II) No input driver specified, ignoring this device.
[   132.346] (II) This device may have been added with another device file.
[   132.347] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=3 (/dev/input/event11)
[   132.347] (II) No input driver specified, ignoring this device.
[   132.347] (II) This device may have been added with another device file.
[   132.348] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=9 (/dev/input/event8)
[   132.348] (II) No input driver specified, ignoring this device.
[   132.348] (II) This device may have been added with another device file.
[   132.349] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=8 (/dev/input/event9)
[   132.349] (II) No input driver specified, ignoring this device.
[   132.349] (II) This device may have been added with another device file.
[   132.349] (II) config/udev: Adding input device Logitech USB Optical Mouse (/dev/input/event6)
[   132.350] (**) Logitech USB Optical Mouse: Applying InputClass "evdev pointer catchall"
[   132.350] (II) Using input driver 'evdev' for 'Logitech USB Optical Mouse'
[   132.350] (**) Logitech USB Optical Mouse: always reports core events
[   132.350] (**) evdev: Logitech USB Optical Mouse: Device: "/dev/input/event6"
[   132.350] (--) evdev: Logitech USB Optical Mouse: Vendor 0x46d Product 0xc018
[   132.350] (--) evdev: Logitech USB Optical Mouse: Found 3 mouse buttons
[   132.350] (--) evdev: Logitech USB Optical Mouse: Found scroll wheel(s)
[   132.350] (--) evdev: Logitech USB Optical Mouse: Found relative axes
[   132.350] (--) evdev: Logitech USB Optical Mouse: Found x and y relative axes
[   132.350] (II) evdev: Logitech USB Optical Mouse: Configuring as mouse
[   132.350] (II) evdev: Logitech USB Optical Mouse: Adding scrollwheel support
[   132.350] (**) evdev: Logitech USB Optical Mouse: YAxisMapping: buttons 4 and 5
[   132.350] (**) evdev: Logitech USB Optical Mouse: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[   132.350] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input6/event6"
[   132.350] (II) XINPUT: Adding extended input device "Logitech USB Optical Mouse" (type: MOUSE, id 9)
[   132.351] (II) evdev: Logitech USB Optical Mouse: initialized for relative axes.
[   132.351] (**) Logitech USB Optical Mouse: (accel) keeping acceleration scheme 1
[   132.351] (**) Logitech USB Optical Mouse: (accel) acceleration profile 0
[   132.351] (**) Logitech USB Optical Mouse: (accel) acceleration factor: 2.000
[   132.351] (**) Logitech USB Optical Mouse: (accel) acceleration threshold: 4
[   132.352] (II) config/udev: Adding input device Logitech USB Optical Mouse (/dev/input/mouse1)
[   132.352] (II) No input driver specified, ignoring this device.
[   132.352] (II) This device may have been added with another device file.
[   132.353] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event3)
[   132.353] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
[   132.353] (**) AT Translated Set 2 keyboard: Applying InputClass "kickstart"
[   132.353] (II) Using input driver 'evdev' for 'AT Translated Set 2 keyboard'
[   132.353] (**) AT Translated Set 2 keyboard: always reports core events
[   132.353] (**) evdev: AT Translated Set 2 keyboard: Device: "/dev/input/event3"
[   132.353] (--) evdev: AT Translated Set 2 keyboard: Vendor 0x1 Product 0x1
[   132.353] (--) evdev: AT Translated Set 2 keyboard: Found keys
[   132.353] (II) evdev: AT Translated Set 2 keyboard: Configuring as keyboard
[   132.353] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input3/event3"
[   132.353] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 10)
[   132.353] (**) Option "xkb_rules" "evdev"
[   132.354] (**) Option "xkb_model" "evdev"
[   132.354] (**) Option "xkb_layout" "us"
[   132.354] (WW) Option "xkb_variant" requires an string value
[   132.354] (WW) Option "XkbVariant" requires an string value
[   132.354] (**) Option "xkb_options" "grp:alt_shift_toggle"
[   132.355] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/event4)
[   132.355] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "evdev touchpad catchall"
[   132.355] (II) Using input driver 'evdev' for 'SynPS/2 Synaptics TouchPad'
[   132.355] (**) SynPS/2 Synaptics TouchPad: always reports core events
[   132.355] (**) evdev: SynPS/2 Synaptics TouchPad: Device: "/dev/input/event4"
[   132.355] (--) evdev: SynPS/2 Synaptics TouchPad: Vendor 0x2 Product 0x7
[   132.356] (--) evdev: SynPS/2 Synaptics TouchPad: Found 3 mouse buttons
[   132.356] (--) evdev: SynPS/2 Synaptics TouchPad: Found absolute axes
[   132.356] (--) evdev: SynPS/2 Synaptics TouchPad: Found absolute multitouch axes
[   132.356] (--) evdev: SynPS/2 Synaptics TouchPad: Found x and y absolute axes
[   132.356] (--) evdev: SynPS/2 Synaptics TouchPad: Found absolute touchpad.
[   132.356] (II) evdev: SynPS/2 Synaptics TouchPad: Configuring as touchpad
[   132.356] (**) evdev: SynPS/2 Synaptics TouchPad: YAxisMapping: buttons 4 and 5
[   132.356] (**) evdev: SynPS/2 Synaptics TouchPad: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[   132.356] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio4/input/input4/event4"
[   132.356] (II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD, id 11)
[   132.356] (II) evdev: SynPS/2 Synaptics TouchPad: initialized for absolute axes.
[   132.357] (**) SynPS/2 Synaptics TouchPad: (accel) keeping acceleration scheme 1
[   132.357] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration profile 0
[   132.357] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration factor: 2.000
[   132.357] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration threshold: 4
[   132.357] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/mouse0)
[   132.357] (II) No input driver specified, ignoring this device.
[   132.358] (II) This device may have been added with another device file.
[   132.359] (II) config/udev: Adding input device Toshiba input device (/dev/input/event7)
[   132.360] (**) Toshiba input device: Applying InputClass "evdev keyboard catchall"
[   132.360] (**) Toshiba input device: Applying InputClass "kickstart"
[   132.360] (II) Using input driver 'evdev' for 'Toshiba input device'
[   132.360] (**) Toshiba input device: always reports core events
[   132.360] (**) evdev: Toshiba input device: Device: "/dev/input/event7"
[   132.360] (--) evdev: Toshiba input device: Vendor 0 Product 0
[   132.360] (--) evdev: Toshiba input device: Found keys
[   132.360] (II) evdev: Toshiba input device: Configuring as keyboard
[   132.360] (**) Option "config_info" "udev:/sys/devices/virtual/input/input7/event7"
[   132.360] (II) XINPUT: Adding extended input device "Toshiba input device" (type: KEYBOARD, id 12)
[   132.360] (**) Option "xkb_rules" "evdev"
[   132.360] (**) Option "xkb_model" "evdev"
[   132.360] (**) Option "xkb_layout" "us"
[   132.361] (WW) Option "xkb_variant" requires an string value
[   132.361] (WW) Option "XkbVariant" requires an string value
[   132.361] (**) Option "xkb_options" "grp:alt_shift_toggle"
[   138.781] (II) NOUVEAU(0): EDID vendor "SEC", prod id 12875
[   138.782] (II) NOUVEAU(0): Printing DDC gathered Modelines:
[   138.782] (II) NOUVEAU(0): Modeline "1680x945"x0.0  121.68  1680 1728 1760 2080  945 947 953 975 -hsync -vsync (58.5 kHz eP)
[   141.664] (II) NOUVEAU(0): EDID vendor "SEC", prod id 12875
[   141.664] (II) NOUVEAU(0): Printing DDC gathered Modelines:
[   141.664] (II) NOUVEAU(0): Modeline "1680x945"x0.0  121.68  1680 1728 1760 2080  945 947 953 975 -hsync -vsync (58.5 kHz eP)
[   141.864] (II) NOUVEAU(0): EDID vendor "SEC", prod id 12875
[   141.864] (II) NOUVEAU(0): Printing DDC gathered Modelines:
[   141.864] (II) NOUVEAU(0): Modeline "1680x945"x0.0  121.68  1680 1728 1760 2080  945 947 953 975 -hsync -vsync (58.5 kHz eP)
(EE) [mi] EQ overflowing.  Additional events will be discarded until existing events are processed.
(EE) 
(EE) Backtrace:
(EE) 0: /usr/bin/X (xorg_backtrace+0x36) [0x46a456]
(EE) 1: /usr/bin/X (mieqEnqueue+0x26b) [0x57f94b]
(EE) 2: /usr/bin/X (0x400000+0x4bf22) [0x44bf22]
(EE) 3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f12784bb000+0x6184) [0x7f12784c1184]
(EE) 4: /usr/bin/X (0x400000+0x87707) [0x487707]
(EE) 5: /usr/bin/X (0x400000+0xb0d78) [0x4b0d78]
(EE) 6: /lib64/libpthread.so.0 (0x7f127b8d6000+0xf5b0) [0x7f127b8e55b0]
(EE) 7: /lib64/libc.so.6 (0x7f127a30c000+0x14ccc4) [0x7f127a458cc4]
(EE) 8: /usr/lib64/xorg/modules/libfb.so (fbBlt+0xea7) [0x7f1278f23b07]
(EE) 9: /usr/lib64/xorg/modules/libfb.so (fbCopyWindowProc+0x1f6) [0x7f1278f310a6]
(EE) 10: /usr/bin/X (miCopyRegion+0x185) [0x57db65]
(EE) 11: /usr/lib64/xorg/modules/libfb.so (fbCopyWindow+0x11a) [0x7f1278f313da]
(EE) 12: /usr/bin/X (0x400000+0x128a9e) [0x528a9e]
(EE) 13: /usr/bin/X (0x400000+0x18eaa2) [0x58eaa2]
(EE) 14: /usr/bin/X (miMoveWindow+0x220) [0x596d30]
(EE) 15: /usr/bin/X (ConfigureWindow+0x606) [0x462916]
(EE) 16: /usr/bin/X (0x400000+0x32064) [0x432064]
(EE) 17: /usr/bin/X (0x400000+0x3772a) [0x43772a]
(EE) 18: /usr/bin/X (0x400000+0x2619a) [0x42619a]
(EE) 19: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f127a32dba5]
(EE) 20: /usr/bin/X (0x400000+0x264dd) [0x4264dd]
(EE) 
(EE) [mi] These backtraces from mieqEnqueue may point to a culprit higher up the stack.
(EE) [mi] mieq is *NOT* the cause.  It is a victim.
[   489.397] [mi] Increasing EQ size to 512 to prevent dropped events.
[   489.397] [mi] EQ processing has resumed after 59 dropped events.
[   489.397] [mi] This may be caused my a misbehaving driver monopolizing the server's resources.
Comment 1 kevin martin 2012-11-26 14:18:19 EST
Still happening with the latest rawhide kernel as shown in the Xorg.0.log file content below (wish I could get the nVidia driver to compile on this kernel...I'd move in a New York minute!):

[    79.794] 
X.Org X Server 1.13.0
Release Date: 2012-09-05
[    79.794] X Protocol Version 11, Revision 0
[    79.794] Build Operating System:  2.6.32-279.9.1.el6.x86_64 
[    79.794] Current Operating System: Linux ktmtoshiba 3.7.0-0.rc6.git4.1.fc19.x86_64 #1 SMP Sun Nov 25 00:47:32 UTC 2012 x86_64
[    79.795] Kernel command line: BOOT_IMAGE=/vmlinuz-3.7.0-0.rc6.git4.1.fc19.x86_64 root=UUID=895ff4c3-db90-4071-aeab-a0ec2d6b94cf ro rd.md=0 rd.lvm=0 rd.dm=0 rd.luks=0 rhgb quiet vga=normal
[    79.795] Build Date: 31 October 2012  02:33:10AM
[    79.795] Build ID: xorg-x11-server 1.13.0-7.fc19 
[    79.795] Current version of pixman: 0.28.0
[    79.796] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[    79.796] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    79.797] (==) Log file: "/var/log/Xorg.0.log", Time: Mon Nov 26 12:35:45 2012
[    79.954] (==) Using config file: "/etc/X11/xorg.conf"
[    79.954] (==) Using config directory: "/etc/X11/xorg.conf.d"
[    79.954] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    79.985] (==) ServerLayout "X.org Configured"
[    79.985] (**) |-->Screen "Screen0" (0)
[    79.985] (**) |   |-->Monitor "Monitor0"
[    79.986] (**) |   |-->Device "Card0"
[    79.986] (**) |-->Input Device "Mouse0"
[    79.986] (**) |-->Input Device "Keyboard0"
[    79.986] (==) Automatically adding devices
[    79.986] (==) Automatically enabling devices
[    79.986] (==) Automatically adding GPU devices
[    79.999] (**) FontPath set to:
	catalogue:/etc/X11/fontpath.d,
	built-ins,
	catalogue:/etc/X11/fontpath.d,
	built-ins
[    79.999] (**) ModulePath set to "/usr/lib64/xorg/modules"
[    79.999] (**) Extension "Composite" is disabled
[    79.999] (WW) Hotplugging is on, devices using drivers 'kbd', 'mouse' or 'vmmouse' will be disabled.
[    79.999] (WW) Disabling Mouse0
[    79.999] (WW) Disabling Keyboard0
[    79.999] (II) Loader magic: 0x7fdce0
[    79.999] (II) Module ABI versions:
[    79.999] 	X.Org ANSI C Emulation: 0.4
[    79.999] 	X.Org Video Driver: 13.0
[    79.999] 	X.Org XInput driver : 18.0
[    79.999] 	X.Org Server Extension : 7.0
[    80.001] (II) config/udev: Adding drm device (/dev/dri/card0)
[    80.012] (--) PCI:*(0:1:0:0) 10de:0cb1:1179:ff50 rev 162, Mem @ 0xcc000000/16777216, 0xd0000000/268435456, 0xce000000/33554432, I/O @ 0x00002000/128, BIOS @ 0x????????/524288
[    80.012] Initializing built-in extension Generic Event Extension
[    80.012] Initializing built-in extension SHAPE
[    80.012] Initializing built-in extension MIT-SHM
[    80.012] Initializing built-in extension XInputExtension
[    80.013] Initializing built-in extension XTEST
[    80.013] Initializing built-in extension BIG-REQUESTS
[    80.013] Initializing built-in extension SYNC
[    80.013] Initializing built-in extension XKEYBOARD
[    80.013] Initializing built-in extension XC-MISC
[    80.013] Initializing built-in extension XINERAMA
[    80.013] Initializing built-in extension XFIXES
[    80.013] Initializing built-in extension RENDER
[    80.013] Initializing built-in extension RANDR
[    80.013] Initializing built-in extension COMPOSITE
[    80.013] Initializing built-in extension DAMAGE
[    80.013] Initializing built-in extension MIT-SCREEN-SAVER
[    80.013] Initializing built-in extension DOUBLE-BUFFER
[    80.013] Initializing built-in extension RECORD
[    80.013] Initializing built-in extension DPMS
[    80.013] Initializing built-in extension X-Resource
[    80.013] Initializing built-in extension XVideo
[    80.014] Initializing built-in extension XVideo-MotionCompensation
[    80.014] Initializing built-in extension SELinux
[    80.014] Initializing built-in extension XFree86-VidModeExtension
[    80.014] Initializing built-in extension XFree86-DGA
[    80.014] Initializing built-in extension XFree86-DRI
[    80.014] Initializing built-in extension DRI2
[    80.014] (II) "glx" will be loaded. This was enabled by default and also specified in the config file.
[    80.014] (II) LoadModule: "glx"
[    80.016] (II) Loading /usr/lib64/xorg/modules/extensions/libglx.so
[    80.038] (II) Module glx: vendor="X.Org Foundation"
[    80.038] 	compiled for 1.13.0, module version = 1.0.0
[    80.038] 	ABI class: X.Org Server Extension, version 7.0
[    80.038] (==) AIGLX enabled
[    80.039] Loading extension GLX
[    80.039] (II) LoadModule: "nouveau"
[    80.059] (II) Loading /usr/lib64/xorg/modules/drivers/nouveau_drv.so
[    80.104] (II) Module nouveau: vendor="X.Org Foundation"
[    80.104] 	compiled for 1.13.0, module version = 1.0.4
[    80.104] 	Module class: X.Org Video Driver
[    80.104] 	ABI class: X.Org Video Driver, version 13.0
[    80.104] (II) NOUVEAU driver 
[    80.105] (II) NOUVEAU driver for NVIDIA chipset families :
[    80.105] 	RIVA TNT        (NV04)
[    80.105] 	RIVA TNT2       (NV05)
[    80.106] 	GeForce 256     (NV10)
[    80.106] 	GeForce 2       (NV11, NV15)
[    80.106] 	GeForce 4MX     (NV17, NV18)
[    80.107] 	GeForce 3       (NV20)
[    80.107] 	GeForce 4Ti     (NV25, NV28)
[    80.107] 	GeForce FX      (NV3x)
[    80.108] 	GeForce 6       (NV4x)
[    80.108] 	GeForce 7       (G7x)
[    80.109] 	GeForce 8       (G8x)
[    80.109] 	GeForce GTX 200 (NVA0)
[    80.109] 	GeForce GTX 400 (NVC0)
[    80.110] (++) using VT number 1

[    80.116] (II) [drm] nouveau interface version: 1.1.0
[    80.118] (II) Loading sub module "dri"
[    80.118] (II) LoadModule: "dri"
[    80.118] (II) Module "dri" already built-in
[    80.118] (II) NOUVEAU(0): Loaded DRI module
[    80.123] (--) NOUVEAU(0): Chipset: "NVIDIA NVa3"
[    80.123] (==) NOUVEAU(0): Depth 24, (--) framebuffer bpp 32
[    80.124] (==) NOUVEAU(0): RGB weight 888
[    80.124] (==) NOUVEAU(0): Default visual is TrueColor
[    80.124] (**) NOUVEAU(0): Option "NoAccel" "1"
[    80.124] (==) NOUVEAU(0): Using HW cursor
[    80.124] (**) NOUVEAU(0): Acceleration disabled
[    80.124] (==) NOUVEAU(0): Page flipping enabled
[    80.124] (==) NOUVEAU(0): Swap limit set to 2 [Max allowed 2]
[    80.216] (II) NOUVEAU(0): Output LVDS-1 using monitor section Monitor0
[    80.308] (II) NOUVEAU(0): Output VGA-1 has no monitor section
[    80.311] (II) NOUVEAU(0): Output HDMI-1 has no monitor section
[    80.375] (II) NOUVEAU(0): Output DP-1 has no monitor section
[    80.444] (II) NOUVEAU(0): EDID for output LVDS-1
[    80.444] (II) NOUVEAU(0): Manufacturer: SEC  Model: 324b  Serial#: 0
[    80.444] (II) NOUVEAU(0): Year: 2008  Week: 0
[    80.444] (II) NOUVEAU(0): EDID Version: 1.3
[    80.444] (II) NOUVEAU(0): Digital Display Input
[    80.444] (II) NOUVEAU(0): Max Image Size [cm]: horiz.: 41  vert.: 23
[    80.444] (II) NOUVEAU(0): Gamma: 2.20
[    80.444] (II) NOUVEAU(0): No DPMS capabilities specified
[    80.444] (II) NOUVEAU(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[    80.444] (II) NOUVEAU(0): First detailed timing is preferred mode
[    80.444] (II) NOUVEAU(0): redX: 0.588 redY: 0.340   greenX: 0.330 greenY: 0.537
[    80.444] (II) NOUVEAU(0): blueX: 0.151 blueY: 0.122   whiteX: 0.313 whiteY: 0.329
[    80.444] (II) NOUVEAU(0): Manufacturer's mask: 0
[    80.444] (II) NOUVEAU(0): Supported detailed timing:
[    80.444] (II) NOUVEAU(0): clock: 121.7 MHz   Image Size:  409 x 230 mm
[    80.444] (II) NOUVEAU(0): h_active: 1680  h_sync: 1728  h_sync_end 1760 h_blank_end 2080 h_border: 0
[    80.444] (II) NOUVEAU(0): v_active: 945  v_sync: 947  v_sync_end 953 v_blanking: 975 v_border: 0
[    80.444] (II) NOUVEAU(0): Unknown vendor-specific block f
[    80.444] (II) NOUVEAU(0):  SAMSUNG
[    80.444] (II) NOUVEAU(0):  LTN184KT02T01
[    80.445] (II) NOUVEAU(0): EDID (in hex):
[    80.445] (II) NOUVEAU(0): 	00ffffffffffff004ca34b3200000000
[    80.445] (II) NOUVEAU(0): 	00120103802917780a8ad59657548926
[    80.445] (II) NOUVEAU(0): 	1f505400000001010101010101010101
[    80.445] (II) NOUVEAU(0): 	010101010101882f909061b11e303020
[    80.445] (II) NOUVEAU(0): 	260099e6100000190000000f00000000
[    80.445] (II) NOUVEAU(0): 	000000000032a0051b00000000fe0053
[    80.445] (II) NOUVEAU(0): 	414d53554e470a2020202020000000fe
[    80.445] (II) NOUVEAU(0): 	004c544e3138344b54303254303100c5
[    80.445] (II) NOUVEAU(0): EDID vendor "SEC", prod id 12875
[    80.445] (II) NOUVEAU(0): Printing DDC gathered Modelines:
[    80.445] (II) NOUVEAU(0): Modeline "1680x945"x0.0  121.68  1680 1728 1760 2080  945 947 953 975 -hsync -vsync (58.5 kHz eP)
[    80.445] (II) NOUVEAU(0): Printing probed modes for output LVDS-1
[    80.445] (II) NOUVEAU(0): Modeline "1680x945"x60.0  121.68  1680 1728 1760 2080  945 947 953 975 -hsync -vsync (58.5 kHz eP)
[    80.445] (II) NOUVEAU(0): Modeline "1152x864"x60.0   81.75  1152 1216 1336 1520  864 867 871 897 -hsync +vsync (53.8 kHz e)
[    80.445] (II) NOUVEAU(0): Modeline "1024x768"x59.9   63.50  1024 1072 1176 1328  768 771 775 798 -hsync +vsync (47.8 kHz e)
[    80.445] (II) NOUVEAU(0): Modeline "800x600"x59.9   38.25  800 832 912 1024  600 603 607 624 -hsync +vsync (37.4 kHz e)
[    80.445] (II) NOUVEAU(0): Modeline "640x480"x59.4   23.75  640 664 720 800  480 483 487 500 -hsync +vsync (29.7 kHz e)
[    80.445] (II) NOUVEAU(0): Modeline "720x400"x59.6   22.25  720 744 808 896  400 403 413 417 -hsync +vsync (24.8 kHz e)
[    80.445] (II) NOUVEAU(0): Modeline "640x400"x60.0   20.00  640 664 720 800  400 403 409 417 -hsync +vsync (25.0 kHz e)
[    80.445] (II) NOUVEAU(0): Modeline "640x350"x59.8   17.50  640 664 720 800  350 353 363 366 -hsync +vsync (21.9 kHz e)
[    80.538] (II) NOUVEAU(0): EDID for output VGA-1
[    80.540] (II) NOUVEAU(0): EDID for output HDMI-1
[    80.605] (II) NOUVEAU(0): EDID for output DP-1
[    80.605] (II) NOUVEAU(0): Output LVDS-1 connected
[    80.605] (II) NOUVEAU(0): Output VGA-1 disconnected
[    80.605] (II) NOUVEAU(0): Output HDMI-1 disconnected
[    80.605] (II) NOUVEAU(0): Output DP-1 disconnected
[    80.605] (II) NOUVEAU(0): Using exact sizes for initial modes
[    80.605] (II) NOUVEAU(0): Output LVDS-1 using initial mode 1680x945 +0+0
[    80.605] (II) NOUVEAU(0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated.
[    80.606] (--) NOUVEAU(0): Virtual size is 1680x945 (pitch 0)
[    80.606] (**) NOUVEAU(0):  Driver mode "1680x945": 121.7 MHz (scaled from 0.0 MHz), 58.5 kHz, 60.0 Hz
[    80.606] (II) NOUVEAU(0): Modeline "1680x945"x60.0  121.68  1680 1728 1760 2080  945 947 953 975 -hsync -vsync (58.5 kHz eP)
[    80.606] (**) NOUVEAU(0):  Driver mode "1152x864": 81.8 MHz (scaled from 0.0 MHz), 53.8 kHz, 60.0 Hz
[    80.606] (II) NOUVEAU(0): Modeline "1152x864"x60.0   81.75  1152 1216 1336 1520  864 867 871 897 -hsync +vsync (53.8 kHz e)
[    80.606] (**) NOUVEAU(0):  Driver mode "1024x768": 63.5 MHz (scaled from 0.0 MHz), 47.8 kHz, 59.9 Hz
[    80.606] (II) NOUVEAU(0): Modeline "1024x768"x59.9   63.50  1024 1072 1176 1328  768 771 775 798 -hsync +vsync (47.8 kHz e)
[    80.606] (**) NOUVEAU(0):  Driver mode "800x600": 38.2 MHz (scaled from 0.0 MHz), 37.4 kHz, 59.9 Hz
[    80.606] (II) NOUVEAU(0): Modeline "800x600"x59.9   38.25  800 832 912 1024  600 603 607 624 -hsync +vsync (37.4 kHz e)
[    80.606] (**) NOUVEAU(0):  Driver mode "640x480": 23.8 MHz (scaled from 0.0 MHz), 29.7 kHz, 59.4 Hz
[    80.607] (II) NOUVEAU(0): Modeline "640x480"x59.4   23.75  640 664 720 800  480 483 487 500 -hsync +vsync (29.7 kHz e)
[    80.607] (**) NOUVEAU(0):  Driver mode "720x400": 22.2 MHz (scaled from 0.0 MHz), 24.8 kHz, 59.6 Hz
[    80.607] (II) NOUVEAU(0): Modeline "720x400"x59.6   22.25  720 744 808 896  400 403 413 417 -hsync +vsync (24.8 kHz e)
[    80.607] (**) NOUVEAU(0):  Driver mode "640x400": 20.0 MHz (scaled from 0.0 MHz), 25.0 kHz, 60.0 Hz
[    80.607] (II) NOUVEAU(0): Modeline "640x400"x60.0   20.00  640 664 720 800  400 403 409 417 -hsync +vsync (25.0 kHz e)
[    80.607] (**) NOUVEAU(0):  Driver mode "640x350": 17.5 MHz (scaled from 0.0 MHz), 21.9 kHz, 59.8 Hz
[    80.607] (II) NOUVEAU(0): Modeline "640x350"x59.8   17.50  640 664 720 800  350 353 363 366 -hsync +vsync (21.9 kHz e)
[    80.607] (**) NOUVEAU(0): Display dimensions: (410, 230) mm
[    80.607] (**) NOUVEAU(0): DPI set to (104, 104)
[    80.607] (II) Loading sub module "fb"
[    80.608] (II) LoadModule: "fb"
[    80.609] (II) Loading /usr/lib64/xorg/modules/libfb.so
[    80.626] (II) Module fb: vendor="X.Org Foundation"
[    80.626] 	compiled for 1.13.0, module version = 1.0.0
[    80.626] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    80.626] (II) Loading sub module "shadowfb"
[    80.626] (II) LoadModule: "shadowfb"
[    80.627] (II) Loading /usr/lib64/xorg/modules/libshadowfb.so
[    80.633] (II) Module shadowfb: vendor="X.Org Foundation"
[    80.633] 	compiled for 1.13.0, module version = 1.0.0
[    80.633] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    80.633] (--) Depth 24 pixmap format is 32 bpp
[    80.655] (==) NOUVEAU(0): Backing store disabled
[    80.655] (==) NOUVEAU(0): Silken mouse enabled
[    80.655] (==) NOUVEAU(0): DPMS enabled
[    80.656] (II) NOUVEAU(0): RandR 1.2 enabled, ignore the following RandR disabled message.
[    80.658] (--) RandR disabled
[    80.668] (II) SELinux: Disabled on system
[    80.669] (II) AIGLX: Screen 0 is not DRI2 capable
[    80.669] (II) AIGLX: Screen 0 is not DRI capable
[    81.285] (II) AIGLX: Loaded and initialized swrast
[    81.286] (II) GLX: Initialized DRISWRAST GL provider for screen 0
[    81.290] (II) NOUVEAU(0): NVEnterVT is called.
[    81.304] (II) NOUVEAU(0): Setting screen physical size to 444 x 250
[    81.304] resize called 1680 945
[    81.956] (II) config/udev: Adding input device Power Button (/dev/input/event2)
[    81.956] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    81.956] (**) Power Button: Applying InputClass "kickstart"
[    81.956] (II) LoadModule: "evdev"
[    82.005] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    82.028] (II) Module evdev: vendor="X.Org Foundation"
[    82.029] 	compiled for 1.13.0, module version = 2.7.3
[    82.029] 	Module class: X.Org XInput Driver
[    82.029] 	ABI class: X.Org XInput driver, version 18.0
[    82.029] (II) Using input driver 'evdev' for 'Power Button'
[    82.030] (**) Power Button: always reports core events
[    82.030] (**) evdev: Power Button: Device: "/dev/input/event2"
[    82.030] (--) evdev: Power Button: Vendor 0 Product 0x1
[    82.031] (--) evdev: Power Button: Found keys
[    82.031] (II) evdev: Power Button: Configuring as keyboard
[    82.031] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input2/event2"
[    82.031] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[    82.032] (**) Option "xkb_rules" "evdev"
[    82.032] (**) Option "xkb_model" "evdev"
[    82.032] (**) Option "xkb_layout" "us"
[    82.033] (WW) Option "xkb_variant" requires an string value
[    82.033] (WW) Option "XkbVariant" requires an string value
[    82.033] (**) Option "xkb_options" "grp:alt_shift_toggle"
[    82.094] (II) config/udev: Adding input device Video Bus (/dev/input/event6)
[    82.095] (**) Video Bus: Applying InputClass "evdev keyboard catchall"
[    82.095] (**) Video Bus: Applying InputClass "kickstart"
[    82.095] (II) Using input driver 'evdev' for 'Video Bus'
[    82.095] (**) Video Bus: always reports core events
[    82.095] (**) evdev: Video Bus: Device: "/dev/input/event6"
[    82.095] (--) evdev: Video Bus: Vendor 0 Product 0x6
[    82.095] (--) evdev: Video Bus: Found keys
[    82.095] (II) evdev: Video Bus: Configuring as keyboard
[    82.095] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0e/LNXVIDEO:02/input/input6/event6"
[    82.096] (II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD, id 7)
[    82.096] (**) Option "xkb_rules" "evdev"
[    82.096] (**) Option "xkb_model" "evdev"
[    82.096] (**) Option "xkb_layout" "us"
[    82.096] (WW) Option "xkb_variant" requires an string value
[    82.096] (WW) Option "XkbVariant" requires an string value
[    82.096] (**) Option "xkb_options" "grp:alt_shift_toggle"
[    82.098] (II) config/udev: Adding input device Power Button (/dev/input/event0)
[    82.098] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    82.098] (**) Power Button: Applying InputClass "kickstart"
[    82.098] (II) Using input driver 'evdev' for 'Power Button'
[    82.098] (**) Power Button: always reports core events
[    82.098] (**) evdev: Power Button: Device: "/dev/input/event0"
[    82.098] (--) evdev: Power Button: Vendor 0 Product 0x1
[    82.099] (--) evdev: Power Button: Found keys
[    82.099] (II) evdev: Power Button: Configuring as keyboard
[    82.099] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0/event0"
[    82.099] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 8)
[    82.099] (**) Option "xkb_rules" "evdev"
[    82.099] (**) Option "xkb_model" "evdev"
[    82.099] (**) Option "xkb_layout" "us"
[    82.099] (WW) Option "xkb_variant" requires an string value
[    82.100] (WW) Option "XkbVariant" requires an string value
[    82.100] (**) Option "xkb_options" "grp:alt_shift_toggle"
[    82.101] (II) config/udev: Adding input device Lid Switch (/dev/input/event1)
[    82.101] (II) No input driver specified, ignoring this device.
[    82.101] (II) This device may have been added with another device file.
[    82.102] (II) config/udev: Adding drm device (/dev/dri/card0)
[    82.104] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=8 (/dev/input/event10)
[    82.104] (II) No input driver specified, ignoring this device.
[    82.104] (II) This device may have been added with another device file.
[    82.105] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=7 (/dev/input/event11)
[    82.105] (II) No input driver specified, ignoring this device.
[    82.105] (II) This device may have been added with another device file.
[    82.106] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=3 (/dev/input/event12)
[    82.106] (II) No input driver specified, ignoring this device.
[    82.106] (II) This device may have been added with another device file.
[    82.107] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=9 (/dev/input/event9)
[    82.108] (II) No input driver specified, ignoring this device.
[    82.108] (II) This device may have been added with another device file.
[    82.109] (II) config/udev: Adding input device Logitech USB Optical Mouse (/dev/input/event4)
[    82.109] (**) Logitech USB Optical Mouse: Applying InputClass "evdev pointer catchall"
[    82.109] (II) Using input driver 'evdev' for 'Logitech USB Optical Mouse'
[    82.109] (**) Logitech USB Optical Mouse: always reports core events
[    82.109] (**) evdev: Logitech USB Optical Mouse: Device: "/dev/input/event4"
[    82.109] (--) evdev: Logitech USB Optical Mouse: Vendor 0x46d Product 0xc018
[    82.109] (--) evdev: Logitech USB Optical Mouse: Found 3 mouse buttons
[    82.110] (--) evdev: Logitech USB Optical Mouse: Found scroll wheel(s)
[    82.113] (--) evdev: Logitech USB Optical Mouse: Found relative axes
[    82.113] (--) evdev: Logitech USB Optical Mouse: Found x and y relative axes
[    82.113] (II) evdev: Logitech USB Optical Mouse: Configuring as mouse
[    82.113] (II) evdev: Logitech USB Optical Mouse: Adding scrollwheel support
[    82.113] (**) evdev: Logitech USB Optical Mouse: YAxisMapping: buttons 4 and 5
[    82.113] (**) evdev: Logitech USB Optical Mouse: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[    82.114] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input4/event4"
[    82.114] (II) XINPUT: Adding extended input device "Logitech USB Optical Mouse" (type: MOUSE, id 9)
[    82.114] (II) evdev: Logitech USB Optical Mouse: initialized for relative axes.
[    82.115] (**) Logitech USB Optical Mouse: (accel) keeping acceleration scheme 1
[    82.115] (**) Logitech USB Optical Mouse: (accel) acceleration profile 0
[    82.115] (**) Logitech USB Optical Mouse: (accel) acceleration factor: 2.000
[    82.115] (**) Logitech USB Optical Mouse: (accel) acceleration threshold: 4
[    82.117] (II) config/udev: Adding input device Logitech USB Optical Mouse (/dev/input/mouse0)
[    82.118] (II) No input driver specified, ignoring this device.
[    82.118] (II) This device may have been added with another device file.
[    82.120] (II) config/udev: Adding input device USB2.0 UVC WebCam (/dev/input/event8)
[    82.121] (**) USB2.0 UVC WebCam: Applying InputClass "evdev keyboard catchall"
[    82.121] (**) USB2.0 UVC WebCam: Applying InputClass "kickstart"
[    82.121] (II) Using input driver 'evdev' for 'USB2.0 UVC WebCam'
[    82.121] (**) USB2.0 UVC WebCam: always reports core events
[    82.121] (**) evdev: USB2.0 UVC WebCam: Device: "/dev/input/event8"
[    82.122] (--) evdev: USB2.0 UVC WebCam: Vendor 0x4f2 Product 0xb130
[    82.122] (--) evdev: USB2.0 UVC WebCam: Found keys
[    82.122] (II) evdev: USB2.0 UVC WebCam: Configuring as keyboard
[    82.122] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.0/input/input8/event8"
[    82.123] (II) XINPUT: Adding extended input device "USB2.0 UVC WebCam" (type: KEYBOARD, id 10)
[    82.123] (**) Option "xkb_rules" "evdev"
[    82.123] (**) Option "xkb_model" "evdev"
[    82.124] (**) Option "xkb_layout" "us"
[    82.124] (WW) Option "xkb_variant" requires an string value
[    82.124] (WW) Option "XkbVariant" requires an string value
[    82.124] (**) Option "xkb_options" "grp:alt_shift_toggle"
[    82.126] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event3)
[    82.126] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
[    82.126] (**) AT Translated Set 2 keyboard: Applying InputClass "kickstart"
[    82.126] (II) Using input driver 'evdev' for 'AT Translated Set 2 keyboard'
[    82.126] (**) AT Translated Set 2 keyboard: always reports core events
[    82.126] (**) evdev: AT Translated Set 2 keyboard: Device: "/dev/input/event3"
[    82.126] (--) evdev: AT Translated Set 2 keyboard: Vendor 0x1 Product 0x1
[    82.126] (--) evdev: AT Translated Set 2 keyboard: Found keys
[    82.126] (II) evdev: AT Translated Set 2 keyboard: Configuring as keyboard
[    82.126] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input3/event3"
[    82.127] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 11)
[    82.127] (**) Option "xkb_rules" "evdev"
[    82.127] (**) Option "xkb_model" "evdev"
[    82.127] (**) Option "xkb_layout" "us"
[    82.127] (WW) Option "xkb_variant" requires an string value
[    82.127] (WW) Option "XkbVariant" requires an string value
[    82.127] (**) Option "xkb_options" "grp:alt_shift_toggle"
[    82.129] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/event5)
[    82.129] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "evdev touchpad catchall"
[    82.129] (II) Using input driver 'evdev' for 'SynPS/2 Synaptics TouchPad'
[    82.129] (**) SynPS/2 Synaptics TouchPad: always reports core events
[    82.129] (**) evdev: SynPS/2 Synaptics TouchPad: Device: "/dev/input/event5"
[    82.129] (--) evdev: SynPS/2 Synaptics TouchPad: Vendor 0x2 Product 0x7
[    82.130] (--) evdev: SynPS/2 Synaptics TouchPad: Found 3 mouse buttons
[    82.130] (--) evdev: SynPS/2 Synaptics TouchPad: Found absolute axes
[    82.130] (--) evdev: SynPS/2 Synaptics TouchPad: Found absolute multitouch axes
[    82.130] (--) evdev: SynPS/2 Synaptics TouchPad: Found x and y absolute axes
[    82.130] (--) evdev: SynPS/2 Synaptics TouchPad: Found absolute touchpad.
[    82.130] (II) evdev: SynPS/2 Synaptics TouchPad: Configuring as touchpad
[    82.130] (**) evdev: SynPS/2 Synaptics TouchPad: YAxisMapping: buttons 4 and 5
[    82.130] (**) evdev: SynPS/2 Synaptics TouchPad: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[    82.130] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio4/input/input5/event5"
[    82.130] (II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD, id 12)
[    82.131] (II) evdev: SynPS/2 Synaptics TouchPad: initialized for absolute axes.
[    82.131] (**) SynPS/2 Synaptics TouchPad: (accel) keeping acceleration scheme 1
[    82.131] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration profile 0
[    82.131] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration factor: 2.000
[    82.131] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration threshold: 4
[    82.132] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/mouse1)
[    82.132] (II) No input driver specified, ignoring this device.
[    82.132] (II) This device may have been added with another device file.
[    82.135] (II) config/udev: Adding input device Toshiba input device (/dev/input/event7)
[    82.135] (**) Toshiba input device: Applying InputClass "evdev keyboard catchall"
[    82.135] (**) Toshiba input device: Applying InputClass "kickstart"
[    82.135] (II) Using input driver 'evdev' for 'Toshiba input device'
[    82.135] (**) Toshiba input device: always reports core events
[    82.135] (**) evdev: Toshiba input device: Device: "/dev/input/event7"
[    82.135] (--) evdev: Toshiba input device: Vendor 0 Product 0
[    82.135] (--) evdev: Toshiba input device: Found keys
[    82.136] (II) evdev: Toshiba input device: Configuring as keyboard
[    82.136] (**) Option "config_info" "udev:/sys/devices/virtual/input/input7/event7"
[    82.136] (II) XINPUT: Adding extended input device "Toshiba input device" (type: KEYBOARD, id 13)
[    82.136] (**) Option "xkb_rules" "evdev"
[    82.136] (**) Option "xkb_model" "evdev"
[    82.136] (**) Option "xkb_layout" "us"
[    82.136] (WW) Option "xkb_variant" requires an string value
[    82.136] (WW) Option "XkbVariant" requires an string value
[    82.137] (**) Option "xkb_options" "grp:alt_shift_toggle"
[    92.021] (II) NOUVEAU(0): EDID vendor "SEC", prod id 12875
[    92.021] (II) NOUVEAU(0): Printing DDC gathered Modelines:
[    92.021] (II) NOUVEAU(0): Modeline "1680x945"x0.0  121.68  1680 1728 1760 2080  945 947 953 975 -hsync -vsync (58.5 kHz eP)
[    96.992] (II) NOUVEAU(0): EDID vendor "SEC", prod id 12875
[    96.992] (II) NOUVEAU(0): Printing DDC gathered Modelines:
[    96.993] (II) NOUVEAU(0): Modeline "1680x945"x0.0  121.68  1680 1728 1760 2080  945 947 953 975 -hsync -vsync (58.5 kHz eP)
[    97.245] (II) NOUVEAU(0): EDID vendor "SEC", prod id 12875
[    97.245] (II) NOUVEAU(0): Printing DDC gathered Modelines:
[    97.245] (II) NOUVEAU(0): Modeline "1680x945"x0.0  121.68  1680 1728 1760 2080  945 947 953 975 -hsync -vsync (58.5 kHz eP)
(EE) [mi] EQ overflowing.  Additional events will be discarded until existing events are processed.
(EE) 
(EE) Backtrace:
(EE) 0: /usr/bin/X (xorg_backtrace+0x36) [0x46a456]
(EE) 1: /usr/bin/X (mieqEnqueue+0x26b) [0x57f95b]
(EE) 2: /usr/bin/X (0x400000+0x4bf22) [0x44bf22]
(EE) 3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f3572621000+0x6184) [0x7f3572627184]
(EE) 4: /usr/bin/X (0x400000+0x87707) [0x487707]
(EE) 5: /usr/bin/X (0x400000+0xb0d78) [0x4b0d78]
(EE) 6: /lib64/libpthread.so.0 (0x7f357c128000+0xf5c0) [0x7f357c1375c0]
(EE) 7: /lib64/libc.so.6 (0x7f357ab55000+0x14ec4d) [0x7f357aca3c4d]
(EE) 8: /usr/lib64/xorg/modules/libfb.so (fbBlt+0x4ff) [0x7f357976815f]
(EE) 9: /usr/lib64/xorg/modules/libfb.so (fbCopyWindowProc+0x1f6) [0x7f35797760a6]
(EE) 10: /usr/bin/X (miCopyRegion+0x185) [0x57db75]
(EE) 11: /usr/lib64/xorg/modules/libfb.so (fbCopyWindow+0x11a) [0x7f35797763da]
(EE) 12: /usr/bin/X (0x400000+0x128a9e) [0x528a9e]
(EE) 13: /usr/bin/X (0x400000+0x18eab2) [0x58eab2]
(EE) 14: /usr/bin/X (miMoveWindow+0x220) [0x596d40]
(EE) 15: /usr/bin/X (ConfigureWindow+0x606) [0x462916]
(EE) 16: /usr/bin/X (0x400000+0x32064) [0x432064]
(EE) 17: /usr/bin/X (0x400000+0x3772a) [0x43772a]
(EE) 18: /usr/bin/X (0x400000+0x2619a) [0x42619a]
(EE) 19: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f357ab76db5]
(EE) 20: /usr/bin/X (0x400000+0x264dd) [0x4264dd]
(EE) 
(EE) [mi] These backtraces from mieqEnqueue may point to a culprit higher up the stack.
(EE) [mi] mieq is *NOT* the cause.  It is a victim.
[   308.416] [mi] Increasing EQ size to 512 to prevent dropped events.
[   308.416] [mi] EQ processing has resumed after 81 dropped events.
[   308.416] [mi] This may be caused my a misbehaving driver monopolizing the server's resources.
Comment 2 Fedora End Of Life 2013-04-03 14:04:15 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Dave Airlie 2013-05-14 22:13:36 EDT
this gpu should have acceleration support in f19 now is this still an issue?
Comment 4 kevin martin 2013-05-14 22:24:57 EDT
$ dmesg | grep -i gpu
[    6.272707] nouveau E[     DRM] GPU lockup - switching to software fbcon

$ uname -a
Linux ktmtoshiba 3.10.0-0.rc1.git2.1.fc20.x86_64 #1 SMP Tue May 14 00:22:12 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux


So yes, as of the current rawhide it's still an issue.
Comment 5 Fedora End Of Life 2015-01-09 12:25:16 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2015-02-17 09:30:44 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.